<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net9.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <ApplicationIcon>Academy-1.ico</ApplicationIcon>
  </PropertyGroup>

  <ItemGroup>
    <None Remove=".DS_Store" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="Academy-1.ico" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Data.SqlClient" Version="6.0.1" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="HtmlAgilityPack" Version="1.11.48" />
  </ItemGroup>
</Project>
